@charset "utf-8";
/* CSS Document */


/*default version*/
/*@font-face {
    font-family: 'myFirstFont';
    src: url('../fonts/proximanova_regular.otf');
}

@font-face {
	font-family: 'myFirstFont';
	src: url('../fonts/ProximaNova-Bold.eot'); 
	src: 
		local('ProximaNova-Bold'),
		url('../fonts/ProximaNova-Bold.otf') 
		format('opentype');
	font-weight: bold;
}*/

/*.ProximaNovaA-Bold { 
	font-family: ProximaNovaA-Bold;
	font-weight: normal;
	font-style: normal;
}
.ProximaNovaA-RegularIt { 
	font-family: ProximaNovaA-RegularIt;
	font-weight: normal;
	font-style: normal;
}
.ProximaNovaS-Regular { 
	font-family: ProximaNovaS-Regular;
	font-weight: normal;
	font-style: normal;
}
.ProximaNovaS-Semibold { 
	font-family: ProximaNovaS-Semibold;
	font-weight: normal;
	font-style: normal;
}
.ProximaNovaS-RegularIt { 
	font-family: ProximaNovaS-RegularIt;
	font-weight: normal;
	font-style: normal;
}
.ProximaNovaS-Bold { 
	font-family: ProximaNovaS-Bold;
	font-weight: normal;
	font-style: normal;
}
.ProximaNovaA-Semibold { 
	font-family: ProximaNovaA-Semibold;
	font-weight: normal;
	font-style: normal;
}
.ProximaNovaA-Regular { 
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
}
.ProximaNova-RegularIt { 
	font-family: ProximaNova-RegularIt;
	font-weight: normal;
	font-style: normal;
}
.ProximaNova-Semibold { 
	font-family: ProximaNova-Semibold;
	font-weight: normal;
	font-style: normal;
}
.ProximaNova-Regular { 
	font-family: ProximaNova-Regular;
	font-weight: normal;
	font-style: normal;
}
.ProximaNova-Bold { 
	font-family: ProximaNova-Bold;
	font-weight: normal;
	font-style: normal;
}
*/
.holder {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #EBEBEB;
	border-bottom-color: #EBEBEB;
	border-left-color: #EBEBEB;
}
.head {
	height: 174px;
	vertical-align: text-bottom;
}
.menu {
	margin-right: 0px;
	margin-left: 0px;
	width: 100%;
}
.nav {
	margin-right: 0px;
	margin-left: 0px;
	width: 100%;
}
.logtop {
	padding: 0px;
	float: left;
	clear: none;
}
.top {
	height: 15px;
}
body {
	font-family: ProximaNova-Regular;
	margin: 0px;
	padding: 0px;
	background-color: #D3EAF5;
	color: #4C4F50;
}
.bar_l {
	height: 35px;
	/*	background-repeat: no-repeat;*/	
	vertical-align: top;/*	background-image: url(../images/bar.png);*/
	background-color: #2599CC;
	width: 100%;
}
.menuhold {
	background-color: #2599CC;
}
.menubtn {
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #2599CC;
}
.menubtn a {
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	background-color: #2599CC;
	text-align: center;
	padding-right: 16px;
	padding-left: 16px;
	width: auto;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.menubtn a:hover {
	color: #FFF;
	display: block;
	height: 50px;
	text-decoration: none;
	line-height: 49px;
	background-color: #4C4F50;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: center -4px;
}
#selected {
	color: #FFF;
	display: block;
	height: 50px;
	text-decoration: none;
	line-height: 49px;
	background-color: #4C4F50;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: center -4px;
}
.text {
	font-size: 12px;
	color: #4C4F50;
}
h1 {
	font-size: 38px;
	color: #2599CC;
	text-align: left;
	font-family: ProximaNova-Bold;
	margin: 0;
	padding-left: 20px;
	padding-top: 0px;
}

h2 {
	font-size: 38px;
	color: #4C4F50;
	text-align: left;
	font-family: ProximaNova-Bold;
	margin: 0;
	padding-left: 20px;
	padding-top: 0px;
}
h3 {
	font-family: ProximaNova-Bold;
	font-size: 30px;
	color: #2599CC;
	padding: 0px;
	margin: 0px;
}
h4 {
	font-size: 24px;
	color: #2599CC;
	font-family: ProximaNova-Bold;
	padding-bottom: 0px;
	margin-top: 15px;
	margin-bottom: 8px;
}
.merchcolumn h4 {
	text-align: left;
	padding-left: 20px;
	font-size: 21px;
}
h5 {
	font-family: ProximaNova-Bold;
	font-size: 20px;
	color: #2599CC;
	padding: 0px;
	margin: 0px;
}
h6 {
	font-size: 21px;
	color: #2599CC;
	font-family: ProximaNova-Bold;
	padding-bottom: 0px;
	margin-top: 15px;
	margin-bottom: 8px;
}
.main {
	color: #4C4F50;
	font-size: 16px;
	text-align: left;
	margin: 0;
	height: 100%;
}
.bluebox  {
	background-color: #D3EAF5;
	font-size: 18px;
	padding: 20px;
	margin-top: 35px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.buff20 {
	padding-top: 20px;
}
.footer {
	color: #999999;
	background-color: #FFF;
	vertical-align: bottom;
	overflow: auto;
	display: block;
}
.footerbase {
	font-size: 9px;
	color: #999999;
	text-align: center;
	background-color: #2599CC;
	overflow: auto;
	height: 8px;
}
.footer a {
	font-size: 9px;
	color: #999999;
	text-align: center;
	text-decoration: none;
}
.footer a:hover {
	font-size: 9px;
	color: #666666;
	text-align: center;
}
a {
	color: #2599CC;
	text-decoration: none;
}
a:hover {
	color: #236CA5;
	text-decoration: underline;
}
.contact {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #F8F8F8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.couta_badge {
	float: right;
	padding-right: 28px;
	padding-top: 55px;
}
.badge {
	float: left;
	height: auto;
	width: auto;
}

.pdflink  {
	color: #2599CC;
}

td.pdflink a {
	color: #2599CC;
}

td.pdflink a:hover{
	color: #236CA5;
	text-decoration: underline;
}

.graph_grey {

	font-size: 12px;

	background-color: #CCCCCC;

	border: 1px solid #999999;

}



.graph_white {

	font-size: 10px;

	background-color: #ffffff;

	border: 1px solid #999999;

}

.graph_blue {
	font-size: 12px;
	background-color: #2599CC;
	border: 1px solid #999999;
}



.graph_bluesmall {

	font-size: 11px;

	background-color: #1DB0E6;

	border: 1px solid #999999;

}

#selected_sizing {
	color: #2599CC
}


.merchants {
	text-align: center;
	vertical-align: bottom;
}
.merchant_text {
}.tblPad {
	margin: 5px;
}

#testpot {
display:none;
}

#mc_embed_signup {
	width: auto;
	text-align: right;
	float: right;
	color: #6D6E71;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 11px;
	padding-right: 18px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: ProximaNova-Bold;
	clear: both;
	padding-top: 15px;
	margin-left: 0px;
}






.tagline {
	color: #2599CC;
	float: right;
	clear: both;
	display: block;
	font-family: ProximaNova-Bold;
	font-size: 18px;
}
.subs {
	font-weight: bold;
	color: #2599CC;
}
.logos {
	text-align: center;
	background-color: #FFFFFF;
	float: right;
	padding: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	clear:both;
}


a {
	color: #2599CC;
	text-decoration: none;
}
a:hover {
	color: #236CA5;
	text-decoration: underline;
}
.contact {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #F8F8F8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.main ul {
	line-height: 18px;
	list-style-type: square;
}

.merchants {
	text-align: center;
	vertical-align: bottom;
}
.merchant_text {
}
.badges {
	text-align: center;
	float: left;
	width: 213px;
	font-size: 16px;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #D3EAF5;
	margin-bottom: 20px;
}
.badges_wide {
	text-align: center;
	float: left;
	width: 283px;
	font-size: 18px;
	margin-bottom: 20px;
	line-height: 24px;
}
.badges_r {
	text-align: center;
	float: right;
	width: 213px;
	font-size: 16px;
	margin-bottom: 20px;
}
.badges_r_wide {
	text-align: center;
	float: left;
	width: 250px;
	font-size: 16px;
	margin-bottom: 20px;
}
.statecontactl {
	text-align: left;
	float: left;
	width: 191px;
	font-size: 14px;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 15px;
}
.statecontact_address  {
	font-family: ProximaNova-Bold;
}
.statecontactr {
	text-align: left;
	float: left;
	width: 191px;
	font-size: 14px;
	padding-left: 0px;
}
.one_company {
	background-image: url(../images/one_co.png);
	background-repeat: no-repeat;
	height: 265px;
	width: 100%;
	clear: left;
	color: #FFF;
	text-indent: 78px;
	font-size: 26px;
	line-height: 28px;
	padding-top: 14px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.halfpage {
	width: 46%;
	float: left;
	margin-right: 0px;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-size: 16px;
}
.halfpageR {
	width: 47%;
	margin-right: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 16px;
}
.outer {
	overflow: hidden;
	padding: 0px;
	margin-top: 5px;
}
.outer20 {
	overflow: hidden;
	margin-top: 5px;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.outerMerch {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
hr {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #D3EAF5;
	color: #FFF;
	margin-right: 20px;
	margin-left: 20px;
}
.warranty {
	font-family: ProximaNova-Bold;
}
.bluebox_dark {
	background-color: #2599CC;
	color: #FFF;
	background-image: url(../images/bbox.png);
	background-repeat: no-repeat;
	height: 120px;
	width: 100%;
}
.bbox_text {
	padding-left: 20px;
	padding-top: 20px;
	font-size: 30px;
	font-family: ProximaNova-Bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
.halfpage p {
	margin-top: 0px;
}
.halfpageR p {
	margin-top: 0px;
}
.floatr {
	float: right;
	width: auto;
}
.floatr img {
	padding-right: 20px;
}
.floatl {
	float: left;
	width: auto;
	padding-left: 20px;
}
.footfloatl {
	float: left;
	padding-left: 20px;
	vertical-align: bottom;
	font-size: 9px;
	height: auto;
	padding-top: 33px;
}
.merchcolumn {
	text-align: center;
	float: left;
	width: 271px;
	font-size: 14px;
	border: thin dotted #D3EAF5;
}
.merchcolumn hr {
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.merchcolumnlow {
	text-align: center;
	float: left;
	width: 271px;
	font-size: 14px;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #D3EAF5;
}
.outerMerch p {
	font-size: 14px;
}
.merchcolumn p img {
	margin-top: 12px;
	margin-bottom: 12px;
}
.spamclue {
	font-size: 10px;
	font-family: ProximaNova-Regular;
}
.form {
	color: #4C5051;
	line-height: 20px;
	font-family: ProximaNova-Bold;
}
.bold {
	font-family: ProximaNova-Bold;
}
/*.button {
	background-color: #4C4F50;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}*/
#mc-embedded-subscribe     {
	color: #FFF;
	background-color: #6D6E71;
	margin: 0px;
	cursor: pointer;
	font-size: 12px;
	border: thin solid #6D6E71;
	padding-top: 3px;
	padding-bottom: 3px;
}
#submit_contact {
	color: #FFF;
	background-color: #2599CC;
	margin: 0px;
	cursor: pointer;
	font-size: 16px;
	border: thin solid #2599CC;
	padding-top: 10px;
	padding-bottom: 8px;
	font-family: ProximaNova-Bold;
	padding-right: 25px;
	padding-left: 25px;
}
#nowrap {
	margin: 0px;
	padding: 0px;
}
.email {
	margin: 0px;
	border: thin solid #CCC;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.subscribe {
	font-family: ProximaNova-Bold;
	font-size: 12px;
	color: #6D6E71;
	padding-bottom: 4px;
}
.footer .floatr {
	height: 44px;
	padding-top: 7px;
}
.small {
	font-size: 15px;
}
.statecontactl h6 {
	font-size: 19px;
}
.statecontactr h6 {
	font-size: 19px;
}
